#aboutprofile img {
	border: 1px dotted #263F8F;
	margin-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
#accommodationTable {
	padding-top: 10px;
}
#aligntable {
	margin-right: 0px;
	text-align: center;
	background-image: url(uploadedFiles/top_bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 100%;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#bannerimage {
	background-image: url(uploadedFiles/1292909695208-5117.png);
	display: none;
}
#contactDetails p {
	margin-right: auto;
	padding-left: auto;
	padding-top: auto;
	padding-bottom: auto;
	margin-top: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding-right: auto;
}
#contactdetailsbox {
	font-size: 8pt;
	text-align: left;
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 14px;
	padding-top: 34px;
	padding-bottom: 20px;
	margin-top: 0px;
}
#custom-footer {
	margin-right: 0px;
	background-position: center top;
	background-color: #ffffff;
	background-repeat: repeat-y;
	margin-top: 15px;
	margin-bottom: 0px;
}
#dateTable {
	margin-top: 15px;
}
#dateTable .contentTableCell {
	border-bottom: 1px dotted #999;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 15px;
	padding-right: 5px;
}
#footer {
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
}
#footerLeft {
	float: left;
}
#footerLeft p {
	margin-right: auto;
	padding-left: auto;
	padding-top: auto;
	padding-bottom: auto;
	margin-top: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding-right: auto;
}
#footerRight {
	float: right;
	padding-top: 6px;
}
#formfieldLoginPassword {
	margin-right: 15px;
	width: 200px;
}
#formfieldLoginUsername {
	margin-right: 15px;
	width: 200px;
}
#functionsTable {
	padding-top: 10px;
}
#homebottom {
	padding-top: 0px;
	margin-top: 25px;
	padding-right:0;
}
#homebox {
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
}
#homebox h2 {
	font-size: 15px;
	margin-bottom: auto;
}
#homebox p {
	color: #263F8F;
	font-size: 13px;
	margin-top: auto;
}
#loginbox {
	color: #fff;
	margin-right:0;
	text-align: left;
	background-position: left top;
	background-color: #263F8F;
	background-repeat: no-repeat;
	padding-left: 100px;
	margin-top: 20px;
	margin-left:0;
	margin-bottom: 0px;
	padding-right: 0px;
}

#loginstrip {
	padding-top: 10px;
	margin-left: 25px;
	height: 37px;
}
#mainbodycell {
	float: left;
	background-repeat: no-repeat;
	margin-top: 0px;
	border-bottom: 5px solid #eee;
	padding-bottom: 20px;
	margin-left: 0px;
	padding-top: 50px;
	background-color: #ffffff;
	border-left: 5px solid #eee;
	border-right: 5px solid #eee;
	margin-bottom: 0px;
	background-position: left bottom;
	margin-right: 0px;
}
#mainbodytable {
	margin-right: 15px;
	background-image: url(uploadedFiles/logo_water.jpg);
	background-position: left bottom;
	padding-left: 5px;
	background-repeat: no-repeat;
	width: 957px;
	margin-top: 0px;
	margin-left: 10px;
}
#mainheader {
	background-image: url(uploadedFiles/banner.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 140px;
}
#mainleftcell {
	background-repeat: no-repeat;
	margin-top: 0px;
	width: 185px;
	padding-left: auto;
	text-align: left;
	padding-bottom: 30px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: auto;
	margin-bottom: 0px;
	display: none;
	margin-right: 0px;
}
#maintable {
	margin-right: auto;
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 992px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
}
#navigationbox {
	background-image: url(uploadedFiles/navheader.gif);
	display: none;
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 36px;
	line-height: 16px;
	width: 186px;
	margin-top: 0px;
}
#offsetaligntable {
}
#product_bg {
	border: 1px solid #e3e6ea;
	background-image: url(uploadedFiles/product_bg.jpg);
	background-position: center bottom;
	background-repeat: repeat-x;
	width: 290px;
}
#searchbox {
	background-image: url(uploadedFiles/navheader.gif);
	text-align: center;
	display: none;
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 20px;
	width: 186px;
	margin-top: 0px;
}
#searchboxbutton {
	border: 1px solid #000000;
	font-size: 8pt;
	background-color: #ffffff;
	font-weight: bold;
}
#snippetbox {
}
#state_input {
}
#state_selection {
}
#submitinfobox {
}
#summitbox {
	border: 2px dotted #4D7CCF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
#three_boxes {
	padding-top: 20px;
	padding-bottom: 10px;
}
#three_boxes h2 {
	font-size: 16px;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#three_boxes p {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#whatislean {
	background-image: url(uploadedFiles/bghomeright.jpg);
	background-color: #eee;
	padding-left: 12px;
	padding-top: 12px;
	padding-bottom: 20px;
	padding-right: 10px;
}
#whatisleanleft {
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
#whoWe .contentTableCell {
	border: 1px solid #dedede;
	background-color: #eee;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
#whoWe img {
	border: 2px solid #dedede;
}
.activeorderstep {
	border: 1px #0000cc solid;
	color: #0000cc;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	font-weight: bold;
}
.attributeheader {
}
.bannerslogan {
	color: #0000ff;
	font-size: 10pt;
	text-align: center;
	display: none;
	margin-top: -95px;
}
#right_summit-add p
{
	font-size:16px;
	line-height:26px;
	text-align:center;
	color:#FFF;
	padding:58px 66px 66px 61px;
	margin:0;
}
#right_summit-add {
    background-image: url("uploadedFiles/1349070921331-8099.png");
    background-position: center 6px;
    background-repeat: no-repeat;
    height: 254px;
}
.bannertitle {
	color: #cccc00;
	font-size: 22pt;
	text-align: left;
	display: none;
	padding-left: 20px;
	padding-top: 62px;
	font-family: Impact, Arial, sans-serif;
}
.bigtext {
	font-size: larger;
}
.calendaritemdate {
	font-size: 12pt;
	font-weight: bold;
}
.calendaritemheader {
	font-size: 12pt;
	font-weight: bold;
}
.calendaritemtable {
}
.calendaritemtext {
}
.callforprice {
}
.cart-qty-input-field {
	width: 35px;
}
.cartbox {
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.cartcolumncode {
}
.cartcolumndefault {
}
.cartcolumnitemcode {
}
.cartcolumnprice {
}
.cartcolumnsubtotal {
}
.cartcolumntax {
}
.cartcolumnunit {
}
.cartdatarow {
}
.cartheader {
}
.cartheaderrow {
}
.cartimage {
}
.cartsubmitline {
	display: right;
	margin-left: auto;
}
.cartsystemcode {
}
.carttext {
}
.carttotaltext {
}
.categorypanel {
	background-color: #F1F1F1;
	padding-bottom: 3px;
}
.categorypathheaderline {
	margin-right: 0px;
	display: block;
	background-color: #7394D7;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.categorypathheaderlink {
	font-size: 11pt;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 8px;
	padding-right: 2px;
	font-weight: bold;
}
.categorypathheaderlink:hover {
	color: #EEEEEE;
}
.changedetailsbutton {
	border: 0px none rgb(255, 255, 255);
	background-color: #ffffff;
}
.checkoutbutton {
	font-size: 8pt;
}
.childnav {
	font-size: 8pt;
	display: block;
	padding-left: 23pt;
	clear: both;
}
.childnav:hover {
	display: block;
	clear: both;
}
.childnavline {
}
.contactdetailslink {
}
.contactdetailslink:hover {
}
.contactdetailstext {
}
.contactresponsetext {
}
.continueshoppingbutton {
	font-size: 8pt;
}
.submission-button-home a {
    background: none repeat scroll 0 0 #263f8f;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    margin-right: 10px;
    padding: 12px 45px;
}
.submission-button-home a:hover
{
	background:#000666;
	color:#fff;
}
.copyright {
	float: left;
	color: #fff;
	font-size: 10px;
	text-align: left;
	clear: both;
	width: 100%;
	margin-top: auto;
}
.data {
	font-size: 8pt;
}
.downloadbutton {
}
.downloadlabels {
}
.downloadtable {
	background-image: url(uploadedFiles/1296458118862-8832.png);
}
.edituserbutton {
}
.edituserlabel {
}
.editusertable {
}
.error {
	color: #FF0000;
}
.formfield {
}
.formheading {
	font-size: 11pt;
	font-weight: bold;
}
.formlabel {
	font-size: 10pt;
}
.formvalue {
	font-size: 10pt;
}
.header {
	font-size: 20px;
	background-repeat: repeat-x;
	margin-top: auto;
	padding-bottom: 8px;
	font-family: Verdana, Arial, sans-serif;
	margin-left: auto;
	color: #263F8F;
	background-image: url(uploadedFiles/dot.png);
	margin-bottom: 5px;
	font-weight: normal;
	background-position: center bottom;
	margin-right: auto;
}
.image_style {
	margin-right: 15px;
	margin-bottom: 15px;
}
.introbox {
}
.invoiceitemdetail {
	font-size: 75%;
	display: block;
}
.itemstable {
	text-align: left;
	width: 100%;
}
.itemstableimage {
	height: 1px;
}
.itemstablelineitem {
	width: 100%;
}
.leftbox {
}
.leftcategorycolumn {
	float: left;
	font-size: 8pt;
	display: block;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: left;
	width: 50%;
	padding-right: 2px;
	height: 15px;
}
.loginbutton {
	border: 0px solid #000000;
	font-size: 8pt;
	background-color: #ffffff;
	height: 20px;
	font-weight: bold;
}
.logindata {
}
.loginform {
}
.loginhead {
	font-size: 9pt;
	text-align: center;
	display: none;
	background-color: #ffffff;
	font-weight: bold;
}
.loginlabel {
}
.loginlabels {
	font-size: 8pt;
}
.loginlink {
	color: #Ffffff;
	font-size: 8pt;
}
.loginlink:hover {
	color: #Ffffff;
}
.logintable {
	margin-left: 10px;
}
.logoutbutton {
	border: 0px none rgb(255, 255, 255);
	background-color: #ffffff;
}
.mainlink {
}
.multipleprofileheader {
	color: #375aa5;
	font-size: 11pt;
	font-weight: bold;
}
.multipleprofileimage {
}
.multipleprofilesubheader {
	font-weight: bold;
}
.multipleprofiletable {
}
.multipleprofiletext {
}
.nav {
	float: left;
	color: #fff;
	font-size: 8pt;
	display: block;
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 10px;
	clear: both;
	width: 740px;
	font-weight: normal;
}
.nav:hover {
	color: #ffffff;
	background-image: url(uploadedFiles/nav_hl.gif);
	display: block;
	background-position: left center;
	background-repeat: no-repeat;
	clear: both;
}
.navline {
}
.navlink:hover {
}
.newsitembox {
}
.newsitemcell {
}
.newsitemheader {
	color: #0000ff;
	font-size: 10pt;
	font-weight: bold;
}
.newsitemlink {
	font-size: 8pt;
}
.newsitemlink:hover {
}
.newsitemtext {
}
.noimage {
	font-size: 6pt;
	text-align: center;
	margin-top: 30%;
}
.opennav {
	color: #333333;
	font-size: 8pt;
	background-image: url(uploadedFiles/nav_hl.gif);
	display: block;
	background-position: left center;
	padding-left: 30px;
	background-repeat: no-repeat;
	clear: both;
	font-weight: normal;
}
.opennav:hover {
	color: #ffffff;
	display: block;
	clear: both;
}
.opennavline {
}
.orderstep {
	border: 1px #0000cc solid;
	background-color: #E7E7E7;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
}
.ordertable {
	border: 1px #D7D7D7 solid;
	margin-bottom: 5px;
}
.outofstock {
}
.pageimage {
}
.pagenav {
}
.pagenav:hover {
}
.pagetext {
}
.pgtable {
	width: 400px;
}
.pgtablecell {
}
.price {
	font-size: 80%;
}
.pricestrikethrough {
	font-size: 70%;
	text-decoration: line-through;
}
.product-details-colattributes {
}
.product-details-colcode {
}
.product-details-coldescription {
}
.product-details-colprice {
}
.product-details-productdescription {
}
.product_details_image {
}
.productbox {
	font-size: 10pt;
	width: 100%;
	margin-bottom: 20px;
}
.productboxlineitem {
	border-bottom: 1px solid #ECECEC;
	width: 100%;
}
.productcolumnaddintocart {
}
.productcolumnattributes {
}
.productcolumnheader {
	font-size: 10pt;
	background-color: #B3C7EF;
	height: 25px;
	font-weight: normal;
}
.productcolumnitemcode {
	width: 20%;
	font-weight: bold;
}
.productcolumnprice {
	font-size: 10pt;
	width: 15%;
}
.productdescription {
	font-size: 8pt;
	width: 45%;
}
.productdescriptioncell {
	font-size: 80%;
}
.productdescriptionheader {
	background-color: #B3C7EF;
}
.productdetails-back-link {
}
.productdetails-discounts {
}
.productdetails-in-categories {
}
.productdetails-item-category-table {
	clear: both;
	width: 100%;
}
.productdetails-item-category-table th {
	color: #fff;
	text-align: left;
	background-color: #7091D4;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	height: 20px;
}
.productdetails-items-box {
	background-color: #ececec;
}
.productdetails-tax-categories-table {
}
.productdetails-taxes {
}
.productheader {
	color: #7394D7;
	padding-left: 5px;
	font-weight: bold;
}
.productheaderlink {
	color: #7394D7;
	font-size: 14px;
}
.productimage {
	border: 1px solid #666666;
}
.productimagedisplay_itemrow {
}
.productlayoutsingleproduct {
	background-color: #fdfdfd;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
}
.productlayouttableimage {
	width: 100%;
	height: 1px;
}
.productmessage {
	color: #bbbbbb;
	font-size: 9pt;
	text-align: center;
}
.productmorelink {
}
.productprice {
}
.productsystemcode {
	font-size: 6pt;
	margin-bottom: -10px;
}
.producttext {
	color: #666;
	font-size: 11px;
	line-height: 18px;
	font-family: Verdana, Arial, sans-serif;
}
.producttext-taxes {
}
.projectdetailimage {
}
.projectimage {
}
.projectscell {
	vertical-align: top;
	width: 50%;
	height: 130px;
}
.projectsdetailsimage {
	float: right;
	border: 1 solid #ececec;
}
.projectsimage {
	border: auto;
}
.registerbutton {
}
.registerlink:hover {
}
.removecartbutton {
	margin-right: 0px;
	font-size: 9pt;
	margin-left: 0px;
}
.required {
	color: #ff0000;
}
.rightcategorycolumn {
	font-size: 8pt;
	display: block;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: right;
	padding-right: 2px;
	height: 15px;
}
.searchdirectorycolumndata {
}
.searchdirectorycolumnheader {
}
.searchdirectoryfieldname {
}
.searchdirectoryresult {
	text-align: center;
}
.searchresultsinfo {
	font-weight: bold;
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable {
	width: 100%;
}
.searchresultstext {
	font-size: 8pt;
}
.searchresultstitle {
	font-size: 8pt;
	font-weight: bold;
}
.shoppingcartTable {
	width: 100%;
}
.shoppingcartTable th {
	color: #fff;
	background-image: null;
	background-position: null;
	background-attachment: scroll;
	background-color: #7092D5;
	background-repeat: repeat;
}
.shoppingcartbuttonblock {
	text-align: center;
	display: block;
	margin-bottom: 45px;
}
.shoppingcartdetailscell {
	font-size: 80%;
	padding-left: 10px;
	padding-bottom: 10px;
}
.shoppingcartdiscountcell {
	color: red;
	background-color: #efefef;
}
.shoppingcartdiscountsubtotal {
	color: red;
	font-size: 8pt;
}
.shoppingcartheaderrow {
	margin-right: 0px;
	color: #454545;
	font-size: 8pt;
	text-align: left;
	background-color: #b8b8b8;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.shoppingcartitemcell {
	background-color: #efefef;
}
.shoppingcartrow {
	font-size: 8pt;
}
.shoppingcartsubtotal {
	font-size: 8pt;
	font-weight: bold;
}
.shoppingcartsubtotallabel {
	font-size: 8pt;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttaxtotal {
	font-size: 8pt;
}
.shoppingcarttaxtotallabel {
	font-size: 8pt;
	text-align: right;
}
.shoppingcarttotal {
	font-size: 100%;
	font-weight: bold;
}
.shoppingcarttotallabel {
	font-size: 100%;
	text-align: right;
	font-weight: bold;
}
.shoppingcarttotalline {
	border-top: 1px #f1f1f1 solid;
}
.shoppingcartupdatebar {
	font-size: 8pt;
	background-color: #f1f1f1;
}
.shoppingcartupdatebutton {
	font-size: 10px;
}
.sidebar {
	margin-right: 0px;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 10px;
}
.sidebarcart {
	border: 1px solid #8ea3cf;
	background-color: #F7F7F7;
	padding-left: 5px;
	width: 100px;
	margin-top: 10px;
	padding-right: 5px;
}
.sidebarcartfreightnote {
	font-size: 8pt;
}
.sidebarcartheader {
	font-size: 10px;
	font-weight: bold;
}
.sidebarcartnumber {
	margin-top: 0px;
}
.sidebarcarttotal {
	color: #990000;
	text-align: right;
}
.sidebarcheckoutlink {
	font-size: 8px;
}
.sidebarfeature {
	border: 1px solid #8EA3CF;
	background-color: #DFE9FF;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 105px;
	margin-top: 18px;
	padding-right: 5px;
}
.sidebarfeatureheader {
	color: #003366;
	font-size: 11px;
	text-align: left;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}
.sidebarfeaturenotes {
	color: #003366;
	font-size: 10px;
	text-align: left;
	line-height: 19px;
}
.sidebarfeatureprice {
	color: #800000;
	text-align: right;
	padding-right: 5px;
	font-weight: normal;
}
.small {
	font-size: 8pt;
}
.smlheader {
	font-size: 11pt;
	font-weight: bold;
}
.snippetcell {
	border: 1px solid #000000;
	font-size: 7pt;
	background-color: #ffffff;
	padding-left: 4px;
}
.snippetheader {
	color: #999900;
	font-size: 9pt;
	white-space: nowrap;
}
.snippetlink {
	font-size: 7pt;
}
.snippetlink:hover {
	background-image: null;
	background-position: null;
	background-attachment: scroll;
	background-repeat: repeat;
}
.snippettable {
	border: 1px solid #000000;
	display: block;
	background-color: #ffffff;
	width: 150px;
	margin-top: 20px;
	margin-left: 0px;
}
.snippettext {
	color: #000000;
}
.submitinfobutton {
	border: 1px solid #000000;
	color: #fff;
	font-size: 8pt;
	background-color: #263F8F;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
}
.submitinfolabels {
	font-size: 10pt;
}
.summitpdf {
	color: #263F8F;
	font-size: 11px;
}
.surveybox {
}
.surveyheader {
}
.tablehead {
	font-size: 10pt;
	font-weight: bold;
}
.updatebutton {
	font-size: 7pt;
}
.whatis1 {
	font-size: 13px;
	border-top: 2px dotted #999;
	border-bottom: 2px dotted #999;
	padding-top: 5px;
	padding-bottom: 8px;
	font-weight: bold;
}
a {
	color: #263f8f;
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
}
a:hover {
	color: #2b4caf;
}
a:hover.summitpdf {
	color: #263F8F;
	font-size: 11px;
	text-decoration: underline;
}
a:visited {
	color: #80000;
	text-decoration: none;
	font-family: Verdana, Arial, sans-serif;
}
body {
	margin-right: 0px;
	background-image: url(uploadedFiles/bg_lean.jpg);
	background-position: 0 -20px;
	background-color: #ffffff;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, sans-serif;
}
form {
}
h1 {
	color: #263F8F;
	font-size: 13pt;
	background-image: url(uploadedFiles/dot.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-bottom: 5px;
	margin-top: 12px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
}
h2 {
	margin-right: 0px;
	color: #263F8F;
	font-size: 15px;
	background-position: center bottom;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
}
h3 {
	margin-right: auto;
	color: #121212;
	font-size: 16px;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
}
h4 {
	margin-right: auto;
	color: #7092d5;
	font-size: 14px;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
}
h5 {
	margin-right: auto;
	color: #08428B;
	font-style: italic;
	font-size: 15px;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
}
h6 {
	margin-right: auto;
	color: #666;
	font-size: 13px;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
}
hr {
	width: 100%;
}
img {
	border: none;
}
input {
	font-size: 8pt;
	font-family: Arial, Verdana, sans-serif;
}
li {
	color: #666;
	font-size: 11px;
	padding-bottom: 5px;
	line-height: 18px;
	font-family: Verdana, Arial, sans-serif;
}
p {
	color: #666;
	font-size: 11px;
	text-align: justify;
	padding-bottom: auto;
	line-height: 23px;
	margin-bottom: auto;
	font-family: Verdana, Arial, sans-serif;
}
p .copyright {
	float: left;
	color: red;
}
select {
	border: 1px solid #000000;
	font-size: 8pt;
}
tbody {
}
td {
	color: #666666;
	font-size: 11px;
	line-height: 18px;
}
textarea {
}
th {
	color: #666666;
	font-size: 9pt;
}
ul {
	padding-left: 20px;
}
ul.vert-one-summits {
	margin-top: auto;
	padding-left: auto;
	padding-bottom: auto;
	list-style-type: none;
	font-family: Helvetica,Arial,Verdana,sans-serif;
	margin-left: auto;
	height: 25px;
	padding-top: auto;
	padding-right: auto;
	margin-bottom: auto;
	display: block;
	margin-right: auto;
	text-transform: uppercase;
}
ul.vert-one-summits li {
	float: left;
	margin-right: auto;
	display: block;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
}
ul.vert-one-summits li a {
	float: left;
	color: #7091d4;
	text-decoration: none;
	display: block;
	padding-left: 20px;
	padding-top: 1px;
	padding-bottom: auto;
	padding-right: 20px;
	height: 20px;
}
ul.vert-one-summits li a.current,ul.vert-one-summits li a.current:hover {
	background-image: null;
	display: none;
	background-position: null;
	background-attachment: scroll;
	background-color: #7091D4;
	background-repeat: repeat;
}
ul.vert-one-summits li a:hover {
	background-image: null;
	background-position: null;
	background-attachment: scroll;
	background-color: #f6f5f5;
	background-repeat: repeat;
}
ul.vert-one-summits span {
	float: left;
}

.product_advance_search_by_category{
}
#product_advance_search_body{
}
.product_advance_search_element{
}
#product_advance_search_close{
}
#product_advance_search_select_id{
}
.product_advance_search_div{
}
#blogmain_left_box hr{
}
.blogmain_widget_ul li{
}
.blogmain_widget_list a{
}
.blogmain_widget_list a:hover{
}
.blogmain_readmore_button{
}
#blogmain_blog_post_title a{
}
.blogmain_addcomment{
}
img.blogmain_widget_flicker_image{
}
#blog_main{
}
#blogmain_left_td{
}
#blogmain_right_td{
}
#blogmain_right_td ul{
}
#blogmain_right_td ul li{
}
.blogmain_widget_title{
}
.blog_widget{
}
.blogmain_widget_dropdown{
}
#blogmain_blog_date_author{
}
.readmoreback{
}
.blogmain_comment_text_input_large{
}
#blogmain_blog_post_title{
}
.blog_main_commentmetadata{
}
.blogmain_comment_gravatar{
}
.blogmain_comment_count{
}
.blogmain_comment_list{
}
#loginboxHeaderParent {
    display: none;
}
#searchboxHeaderDiv {
    display: none;
}


